html {
  background: #f1f2ff;
}

.container__full {
    width: 95% !important;
}

.container__full .row{
    margin-left: 0;
    margin-right: 0;
}

#header.affix{
    width:100%;
    z-index:1001;
    position: relative;
}
/*#blog-posts h5.post-title{
    height:33px;
    overflow:hidden;
}*/
#blog-posts h5.post-title::before {
    display: none;
}
a{
    text-decoration: none;
}
.post-title a{
    text-decoration: none !important;
}


body {
    font-size: 14px;
    color: #95a5a6;
    line-height: 1.6 !important;
    font-family: 'nunito_sanssemibold', sans-serif !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    /*font-family: 'Montserrat', sans-serif;*/
    font-family: 'nunito_sanssemibold', sans-serif !important;
    font-weight: 700;
    color: #2c3e50;
}

iframe {
    border: 0;
}

input, button, select, textarea {
    /*font-family: 'Montserrat', sans-serif;*/
    font-family: 'nunito_sanssemibold', sans-serif;
}

a {
    color: #34495e;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

a:hover, a:focus {
    color: #7e8cee;
    text-decoration: none;
}

a:focus {
    outline: none;
}

::selection {
    background-color: #f1c40f;
    color: #ffffff;
}

::-moz-selection {
    background-color: #f1c40f;
    color: #ffffff;
}

@media (min-width: 1200px) {
    .container {
        width: 1030px;
    }
}

.fa-ul {
    margin-left: 20px;
}
.fa-ul > li {
    position: relative;
    padding: 5px 0;
}
.fa-ul > li:first-child {
    padding-top: 0
}
.fa-ul > li:last-child {
    padding-bottom: 0
}
.fa-li {
    top: 8px;
}
.fa-ul > li:first-child .fa-li {
    top: 3px;
}

#header .navbar {
    border: 0;
    -webkit-box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 0;
    border-radius: 0;
    /*font-family: 'Montserrat', sans-serif;*/
    font-family: 'nunito_sanssemibold', sans-serif;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: #fff;
    /*border-bottom: 1px solid rgba(0, 0, 0, 0.25);*/
    z-index: 50;
}

#header .navbar, #header .navbar .navbar-header {
    min-height: 100px;
    display: flex;
    align-items: center;
	justify-content: center;
}

#header .navbar-brand {
    /* font-size: 30px;
    font-weight: 900;
    color: #ffffff !important;
    text-transform: uppercase;
    padding-top: 40px;
    padding-bottom: 40px;
    font-family: 'Raleway', sans-serif; */
    font-family: 'nunito_sanssemibold', sans-serif;
    font-size: 27px;
    line-height: 0px;
    color: #212121;
    text-transform: uppercase;
    height: 100%;
}

#header .navbar-brand h3.logo__text {
    margin: 0;
    padding-left: 25px;
    margin-top: 10px;
}

#header .navbar-brand:hover, #header .navbar-brand:focus {
    color: #2c3e50;
}

#header .navbar-brand span {
    color: #aab9ff;
}

@media (max-width: 767px) {
    #header .navbar-brand h3.logo__text {
        padding: 0;
    }
}

@media (max-width: 480px) {
    #header .navbar-brand .logo__text {
        font-size: 22px;
    }
}

#header .navbar-toggle {
    border-radius: 0;
    /* margin-top: 33px;
    margin-right: 15px; */
    margin-left: 15px;
    background-color: #aab9ff;
    border: 1px solid #aab9ff;
}

#header .navbar-toggle:hover, #header .navbar-toggle:focus {
    background-color: #aab9ff;
    border-color: #aab9ff;
}

#header .navbar-toggle:hover .icon-bar, #header .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
}

#header .navbar-nav > li > a {
    /* font-weight: 700; */
    font-size: 13px;
    /* text-transform: uppercase; */
    font-family: 'nunito_sanssemibold', sans-serif;
    font-size: 18px;
    line-height: 25px;
    color: #212121;
}

#header .navbar-nav > li:hover > a,
#header .navbar-nav > li.active > a,
.auth.btn-hollow {
    color: #FC5A72;
	background: #fff;
}

#header .navbar-nav > li > .dropdown-menu {
    font-size: 11px;
    text-transform: uppercase;
}

#header .dropdown-menu > li > a {
    font-weight: 400;
}


@media (min-width: 768px) {
    #header .navbar-nav {
        float: right;
        margin-right: -15px;
    }

    #header .navbar-nav > li > a {
        padding: 12px 12px; 
    }
    .navbar-nav > li {
          padding: 28px 0px;
    }
}

@media (max-width: 767px) {
    #bx_incl_area_3 {
        width: 100%;
    }

    .collapse.in {
        display: flex !important;
        justify-content: center !important;
    }
    
    .navbar-collapse ul.nav.navbar-nav {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-bottom: 30px;
        float: none;
    }
}

.social-links {
    padding-left: 0;
    list-style: none;
    font-size: 15px;
    margin: 0;
}

.social-links > li {
    display: inline-block;
    margin-right: 5px;
}

.social-links > li a {
    color: rgb(127, 140, 141);
    width: 35px;
    height: 35px;
    display: block;
    text-align: center;
    line-height: 35px;
    background-color: #ffffff;
}

.social-links > li a.facebook:hover {
    background-color: #2f5a9a;
    color: #fff !important;
    border-color: #2f5a9a;
}
.social-links > li a.twitter:hover {
    background-color: #3abdd1;
    color: #fff !important;
    border-color: #3abdd1;
}
.social-links > li a.google-plus:hover {
    background-color: #363636;
    color: #fff !important;
    border-color: #363636;
}
.social-links > li a.pinterest:hover {
    background-color: #d13a3a;
    color: #fff !important;
    border-color: #d13a3a;
}
.social-links > li a.rss:hover {
    background-color: #f15200;
    color: #fff !important;
    border-color: #f15200;
}


.bannercontainer {
    /* width:100%; */
    position:relative;
    padding:0;
}

.banner {
    display: flex;
    width:100%;
    position:relative;
    min-height: 585px;
    /* height: auto; */
    / max-width: 350px; */
    overflow: hidden;
    background-image: url(/upload/banner_1027.jpg);
    background-size: cover;
    /*background-position-x: 25%;*/
    background-position: bottom;
}

.banner .row {
    height: 100%;
    display: flex;
    align-items: center;
}

#page-title-wrapper {
    padding: 35px 0;
    font-family: inherit;
    box-shadow: 0 0 5px #ecf0f1;
    border-bottom: 1px solid #ecf0f1;
    /* background: #F1F2FF; */
    background: #DBE9FF;
}

#page-title-wrapper .row {
    display: flex;
    align-items: center;
}

#page-title-wrapper h4 {
    text-transform: inherit;
    color: #212121;
    line-height: 1.3em;
}

#page-title-wrapper .breadcrumb {
    margin-bottom: 0;
    padding: 12px 15px;
    background-color: transparent;
    padding-right: 0;
    font-size: 13px;
}

#page-title-wrapper .breadcrumb a {
    color: #212121;
}

#page-title-wrapper .breadcrumb a:hover, #page-title-wrapper .breadcrumb a:focus {
    color: #465FE9;
}

#page-title-wrapper .breadcrumb > .active {
    color: #465FE9;
}




.nav > li > a:hover,
.nav > li > a:focus {
    outline: 0;
}


.progress {
    height: 37px;
    margin-bottom: 5px;
    background-color: #f5f5f5;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Montserrat', sans-serif;
}

.progress-bar {
    font-weight: 700;
    line-height: 37px;
    text-align: left;
    padding-left: 20px;
}

.progress-bar span {
    line-height: 37px;
}


.testimonial {
    overflow: hidden;
    float: left;
}

.testimonial-content {
    background-color: #ecf0f1;
    padding: 20px;
    margin-bottom: 25px;
    position: relative;
    font-size: 18px;
    border-radius: 3px;
    color: #34495e;
    font-weight: 300;
}

.testimonial-content p:last-child {
    margin-bottom: 0;
}

.testimonial-content:before {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 10px;
    border-bottom-width: 0;
    border-top-color: #ecf0f1;
    bottom: -10px;
    left: 45px;
    content: "";
}

.testimonial-author .user-thumb {
    width: 64px;
    height: 65px;
    float: left;
    margin-right: 15px;
    border: 1px solid #ecf0f1;
    padding: 5px;
    border-radius: 100%;
    margin-top: -12px;
}

.testimonial-author .user {
    font-size: 14px;
    font-weight: 700;
    color: #34495e;
}

.testimonial-author .user-info {
    display: block;
    font-weight: 600;
}


.subpage-title {
    overflow: hidden;
    position: relative;
    padding-bottom: 20px;
}
.subpage-title h5 {
    text-transform: uppercase;
    position: relative;
    margin: 0;
    color: #2c3e50;
    overflow: hidden;
    font-size: 16px;
    line-height: 25px;
}

#footer-1 .subpage-title h5 {
    color: #000;
    font-size: 15px;
}
.sidebar .subpage-title h5 {
    font-size: 15px;
}

.subpage-title h5:before, .subpage-title h5:after{
    content: "";
    width: 200%;
    height: 1px;
    display: inline-block;
    background-color: #ecf0f1;
    position: relative;
    vertical-align: bottom;
    margin: 0 -200% 0 0;
    left: 20px;
    bottom: 12px;
}
.subpage-title h5:before{
    left: -20px;
    margin: 0 0 0 -200%;
}

#footer-1 .subpage-title h5:before, #footer-1 .subpage-title h5:after{

    background-color: rgba(0, 0, 0, 0.05);

}
.controls {
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ffffff;
    /* padding-left: 20px; */
}
.controls .prev, .controls .next {
    display: inline-block;
    width: 25px;
    height: 25px;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    cursor: pointer;
    background-color: #2ecc71;
    color: #ffffff;
    opacity: 0.50;
    filter: alpha(opacity=50);
}

.controls .prev.disabled, .controls .next.disabled,
.controls .prev.disabled:hover, .controls .next.disabled:hover {
    background-color: #ecf0f1 !important;
    color: #2c3e50;
}

.controls .prev:hover, .controls .next:hover {
    opacity: 1;
}

.controls .next {
    right: 0;
}

.portfolio-item-wrapper {
    padding-bottom: 25px;
}
.portfolio-item {
    overflow: hidden;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    border-radius: 3px;
}
.flush .portfolio-item {
    border-radius: 0;
}
.portfolio-item .portfolio-thumb {
    position: relative;
    overflow: hidden;
}

.portfolio-item .portfolio-thumb img {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.portfolio-item:hover .portfolio-thumb img {
    transform: scale(1.1);
}

.portfolio-item .portfolio-thumb .image-overlay {
    background-color: #2ecc71;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.portfolio-item:hover .portfolio-thumb .image-overlay {
    opacity: 0.50;
    filter: alpha(opacity=50);
}

.portfolio-item .portfolio-thumb .portfolio-zoom, .portfolio-item .portfolio-thumb .portfolio-link {
    width: 45px;
    height: 45px;
    text-align: center;
    background-color: #2c3e50;
    display: none;
    line-height: 45px;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    font-size: 18px;
    color: #fff;
    display: block;
    border-radius: 2px;
}

.portfolio-item .portfolio-thumb .portfolio-zoom:hover, .portfolio-item .portfolio-thumb .portfolio-link:hover {
    background-color: #2ecc71;
    color: #ffffff;
}

.portfolio-item .portfolio-thumb .portfolio-link {
    right: 0;
    margin-right: -45px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.portfolio-item .portfolio-thumb .portfolio-zoom {
    left: 0;
    margin-left: -45px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.portfolio-item:hover .portfolio-thumb .portfolio-zoom {
    display: block;
    left: 50%;
    margin-left: -48px;
}

.portfolio-item:hover .portfolio-thumb .portfolio-link {
    display: block;
    right: 50%;
    margin-right: -48px;
}

.portfolio-item .portfolio-details {
    text-align: center;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ecf0f1;
    border-top: 0;
    overflow: hidden;
}

.portfolio-item .portfolio-details h5 {
    margin-top: 0;
    position: relative;
}
.portfolio-item .portfolio-details h5:before {
    content: "";
    width: 50px;
    height: 1px;
    background-color: #ecf0f1;
    display: block;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -25px;
}

.portfolio-item .portfolio-details p {
    margin-top: 20px;
    margin-bottom: 0;
}


#footer-1 {
    /* background-color: #F1F2FF; */
    background-color: #DBE9FF;
    padding: 50px 0;
    position: relative;
}

#footer-1:before {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 10px;
    border-bottom-width: 0;
    border-top-color: #ffffff;
    top: 0;
    left: 50%;
    content: "";
    margin-left: -10px;
}
#footer-1 .widget {
    padding: 20px 0;
}


.recent-posts {
    padding-left: 0;
    list-style: none;
    overflow: hidden;
    margin-bottom: 0;
}

.recent-posts > li {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

.recent-posts > li:last-child {
    margin-bottom: 0;
}

.recent-posts img {
    width: 64px;
    height: 64px;
    float: left;
    margin-right: 10px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.recent-posts img:hover {
    opacity: 0.65;
    filter: alpha(opacity=65);
}

.recent-posts h5 {
    margin: 0;
    font-size: 12px;
}

.recent-posts h5 small {
    display: block;
    margin-top: 7px;
    text-transform: uppercase;
}

/* Categories
 * -------------------------- */
.widget-list {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
    padding: 20px;
    border: 1px solid #ecf0f1;
    border-radius: 3px;
}

#footer-1 .widget-list {
    padding: 0;
    border: 0;
}

.widget-list > li {
    padding: 5px 0;
    border-bottom: 1px solid #ecf0f1;
}

#footer-1 .widget-list > li:last-child {
    padding-bottom: 0;
}

#footer-1 .widget-list > li:first-child {
    padding-top: 0;
}

.widget-list > li:last-child {
    border-bottom: 0;
}

#footer-1 .widget-list > li {
    border-color: rgba(255, 255, 255, 0.1);
}

.widget-list > li:before {
    font-family: 'FontAwesome';
    content: "\f105";
    margin-right: 15px;
    font-size: 14px;
}

/* Footer Brand
 * -------------------------- */
.footer-brand {
    font-size: 30px;
    font-weight: 900;
    color: #000;
    text-transform: uppercase;
    display: block;
    padding-bottom: 10px;
    margin: 0;
    font-family: 'Raleway', sans-serif;
}

.footer-brand span {
    color: #2ecc71;
}

/* ToTop
 * -------------------------- */
#toTop {
    background-color: rgba(0, 0, 0, 0.5);
    background-image: none;
    bottom: 20px;
    right: 20px;
    text-indent: inherit;
    width: 40px;
    height: 40px;
    z-index: 10;
}

#toTopHover {
    background: none;
    background-color: #2ecc71;
    width: 40px;
    height: 40px;
}

/*#toTop:before {
    font-family: 'FontAwesome';
    content: "\f106";
    color: #ffffff;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    margin-top: -10px;
    margin-left: -10px;
}*/

/* Tag Cloud
 * -------------------------- */
.widget.tagcloud {
    padding-bottom: 20px;
}

.tagcloud-list {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.tagcloud-list li {
    font-size: 12px;
    border: 1px solid #ecf0f1;
    padding: 5px 15px;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    border-radius: 50px;
}
.tagcloud-list li a {
    font-weight: 700;
}

#footer-1 .tagcloud-list li {
    border-color: #bdc3c7;
}

/* Pads
 * -------------------------- */
.pad-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.pad-25 {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
.pad-top-0 {
    padding-top: 0 !important;
}
.pad-top-5 {
    padding-top: 5px !important;
}
.pad-top-25 {
    padding-top: 25px !important;
}
.pad-top-50 {
    padding-top: 50px !important;
}
.pad-bottom-0 {
    padding-bottom: 0 !important;
}
.pad-bottom-5 {
    padding-bottom: 5px !important;
}
.pad-bottom-25 {
    padding-bottom: 25px !important;
}
.pad-bottom-50 {
    padding-bottom: 50px !important;
}
.margin-bottom-minus-50 {
    margin-bottom: -50px !important;
}

/* Services
 * -------------------------- */
.service {
    padding-bottom: 50px;
}
.service.service-2 {
    padding: 25px !important;
    border: 1px solid #ecf0f1;
    text-align: center;
    margin-bottom: 50px;
}
.service .service-icon {
    font-size: 35px;
    float: left;
    color: #2ecc71;
    line-height: 20px;
}
.service.service-2 .service-icon {
    float: none;
    margin-bottom: 15px;
    display: block;
}
.service .service-details {
    padding-left: 50px;
}
.service.service-2 .service-details {
    padding-left: 0;
}
.service .service-details h4 {
    margin-top: 0;
    text-transform: uppercase;
}

/* Example Buttons
 * -------------------------- */
#example-buttons .btn {
    margin-bottom: 5px;
}

/* Clients
 * -------------------------- */
#useful-link .row {
    display: flex;
    justify-content: center;
    align-items: center;
}

/*#useful-link .useful-link__panel {
	min-height: 220px;
}*/

#useful-link .useful-link__panel img {
	height: 85px;
}

#useful-link .useful-link__panel a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#useful-link .useful-link__panel .panel-body {
	min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

/* #caroufredsel-clients-container {
    display: flex;
    align-items: center;
} */

.client-wrapper {
    padding-bottom: 25px;
    /* box-shadow: 1px 5px 7px rgba(0, 0, 0, 0.5); */
    transition: all 1s ease;
    margin: 0 16px;
    padding: 15px;
    /* min-width: 262px;
    min-height: 185px !important; */
}
.client-wrapper a {
    /* border: 1px solid #ecf0f1; */
    display: block;
    /* opacity: 0.65;
    filter: alpha(opacity=65); */
}

/* .client-wrapper a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    box-shadow: none;
} */

/* Portfolio Filter
 * -------------------------- */
.portfolio-filter {
    padding: 25px 0;
    text-transform: uppercase;
    font-size: 11px;
}
.portfolio-filter.nav-pills > li > a {
    border-radius: 2px;
}

.portfolio-filter.nav-pills > li.active > a,
.portfolio-filter.nav-pills > li.active > a:hover,
.portfolio-filter.nav-pills > li.active > a:focus {
    border-color: #2ecc71;
    background-color: #2ecc71;
}

/* Pricing
 * -------------------------- */
.pricing {
    text-align: center;
    padding-bottom: 50px;
}

.pricing .title {
    background-color: #16a085;
    text-align: center;
    padding: 5px;
}

.pricing.premium .title {
    background-color: #34495e;
}

.pricing.professional .title {
    background-color: #2c3e50;
}

.pricing.ultimate .title {
    background-color: #000;
}

.pricing .title h4 {
    color: #ffffff;
}

.pricing .price {
    background-color: #2ecc71;
    color: #ffffff;
    padding: 20px;
    font-family: 'Open Sans', sans-serif;
}

.pricing .price h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}

.pricing .price .dollar {
    font-size: 24px;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
}

.pricing .price h2 {
    font-size: 60px;
    color: #ffffff;
    display: inline-block;
    margin: 0;
}

.pricing .price .per {
    font-size: 14px;
    display: inline-block;
}

.pricing .details {
    padding-left: 0;
    list-style: none;
    padding: 0 20px;
    border: 1px solid #ecf0f1;
    border-width: 0 1px;
    margin-bottom: 0;
}

.pricing .details li {
    padding: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.pricing .details li:last-child {
    border-bottom: 0;
}

.pricing .p-footer {
    padding: 20px;
    border: 1px solid #ecf0f1;
}

/* Error 404
 * -------------------------- */
.error404 {
    background-color: #2ecc71;
    color: #ffffff;
    text-align: center;
    font-size: 200px;
    font-weight: 700;
    border-radius: 3px;
}

.details404 {
    background-color: #ecf0f1;
    padding: 35px;
    position: relative;
    border-radius: 3px;
}
.details404 .btn {
    margin-top: 25px;
}
@media (min-width: 768px) {
    .error404, .details404 {
        height: 300px;
    }

    .details404 .btn {
        position: absolute;
        left: 35px;
        bottom: 35px;
    }
}
.details404 h3 {
    margin-top: 0;
}

.details404:before {
    font-family: 'FontAwesome';
    content: "\f002";
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-size: 150px;
    width: 150px;
    height: 150px;
    line-height: 150px;
    text-align: center;
    opacity: 0.15;
    filter: alpha(opacity=15);
}

/* Post
 * -------------------------- */
.post-wrapper {
    padding: 25px 0;
}
.post {
    overflow: hidden;
    border-radius: 3px;
    padding-bottom: 15px;
}
.flush .post {
    border-radius: 0;
}
.post-thumb {
    position: relative;
}

.post-thumb img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
/*.post-details {
    padding: 20px;
    border: 1px solid #ecf0f1;
    border-top: 0;
}*/
.post-details .post-title:before {
    content: "";
    width: 50px;
    height: 1px;
    background-color: #ecf0f1;
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
}
.post-details .post-title {
    margin-top: 0;
    position: relative;
	font-size: 20px;
	line-height: 28px;
}
.post-details .post-desc {
    padding: 20px 0;
}
.post-meta {
    font-size: 12px;
    padding: 10px 0;
    overflow: hidden;
    padding-top: 5px;
    text-transform: uppercase;
}

.colored-wrapper .post-meta {
    border-color: #fff;
}

.meta-list {
    list-style: none;
    padding-left: 0;
    margin: 0;
    float: left;
    width: 100%;
}

.meta-list li {
    float: left;
    padding: 0 10px;
    border-left: 1px solid #ecf0f1;
}

.meta-list li:first-child {
    padding-left: 0;
    border-left: 0;
}

.post-title {
    margin: 20px 0;
}

@media (max-width: 767px) {
    .post-meta {
        padding: 0;
    }

    .meta-list li {
        float: none;
        border-left: 0;
        padding: 10px 0;
        border-bottom: 1px solid #ecf0f1;
    }

    .meta-list li:last-child {
        float: none;
        border-bottom: 0;
    }
}

/* Pagination
 * -------------------------- */
.pagination {
    margin: 25px 0;
}
.pagination > li > a, .pagination > li > span {
    margin-left: 5px;
    color: #ffffff;
    border-radius: 3px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #2c3e50;
}

/* Form Control
 * -------------------------- */

.search-form {
    position: relative;
}

.search-form:before {
    font-family: FontAwesome;
    content: "\f002";
    position: absolute;
    top: 8px;
    right: 12px;
    font-size: 18px;
    color: #ecf0f1;
}

/* Widget
 * -------------------------- */
.widget {
    padding: 25px 0;
    overflow: hidden;
}

.widget p:last-child {
    margin-bottom: 0;
}

/* Portfolio Item
 * -------------------------- */
.project-details-list {
    list-style: none;
    padding: 20px;
    margin: 0;
    border: 1px solid #ecf0f1;
    overflow: hidden;
    font-family: 'Montserrat', sans-serif;
}

.project-details-list li {
    padding: 10px 0;
    border-bottom: 1px solid #ecf0f1;
}

.project-details-list li:first-child {
    padding-top: 0;
}

.project-details-list li:last-child {
    padding-bottom: 0;
    border-bottom: 0;
}

.project-details-list h6 {
    width: 100px;
    float: left;
    font-weight: normal;
    color: #bdc3c7;
    margin: 0;
    line-height: 1.428571429;
}

.project-details-list .project-terms {
    font-weight: 400;
    color: #2c3e50;
    margin-left: 100px;
}

.portfolio-navigation {
    text-align: right;
}

.portfolio-navigation-list {
    padding-left: 0;
    list-style: none;
    margin: 0;
    border: 1px solid #ecf0f1;
    border-width: 1px 0;
    padding: 10px 0;
}

.portfolio-navigation-list li {
    display: inline-block;
}

.portfolio-navigation-list li:first-child {
    float: left;
}

/* Icon Preview
 * -------------------------- */
.the-icons a {
    display: block;
    cursor: pointer;
    line-height: 32px;
    height: 32px;
    padding-left: 10px;
    border-radius: 6px;
    background-color: #fff0f0;
    margin-bottom: 5px;
}

.the-icons a:hover {
    background-color: #2ecc71;
    text-decoration: none;
    color: #ffffff !important;
}

.the-icons a .fa {
    width: 32px;
    font-size: 14px;
    display: inline-block;
    text-align: right;
    margin-right: 10px;
}

.the-icons a:hover .fa {
    font-size: 28px;
    vertical-align: -5px;
}


/* Team
 * -------------------------- */
.team-member-wrap {
    padding-bottom: 50px;
}
.team-member {
    border-radius: 3px;
    overflow: hidden;
}
.member-details {
    border: 1px solid #ecf0f1;
    padding: 20px;
    border-top: 0;
}
.member-details .member-name {
    margin-top: 0;
    position: relative;
}
.member-details .member-name:before {
    content: "";
    width: 50px;
    height: 1px;
    background-color: #ecf0f1;
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
}

.member-details .position {
    padding: 10px 0;
    font-family: 'Montserrat', sans-serif;
    display: block;
}

.member-details .social-links {
    padding-top: 10px;
}
.member-details .social-links > li a {
    border-color: #ecf0f1;
    border-radius: 3px;
}

/* Layout
 * -------------------------- */
@media (min-width: 992px) {
    .layout-2 .main {
        float: right;
    }
}

/* Comment Form
 * -------------------------- */
.comment-form .form-control {
    margin-bottom: 20px;
}

a.comment-reply, .comment-date {
    font-size: 85%;
    color: #bdc3c7;
}

/* Post Author
 * -------------------------- */
.post-author-info {
    background-color: #ecf0f1;
    padding: 20px;
}

/* Media
 * -------------------------- */
.media-list {
    margin-bottom: 0;
}
.media,
.media .media {
    margin-top: 40px;
}


/* Address
 * -------------------------- */
address {
    display: block;
    margin-bottom: 25px;
    font-style: normal;
    line-height: 23px;
    font-family: 'Montserrat', sans-serif;
}

/* Contact Form
 * -------------------------- */
.contact-form .form-control {
    margin-bottom: 20px;
}


/* Controls
 * -------------------------- */
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    margin-top: -10px;
}

.carousel-control .glyphicon-chevron-right {
    left: inherit;
    right: 50%;
}

/* Баннер на главной
 * -------------------------- */
#banner .logo__title {
    font-size: 66px;
    line-height: 70px;
    padding-bottom: 30px;
}

#banner .logo__text {
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 40px;
}

@media (max-width: 1400px) {
    #banner .logo__text br {
       display: none;
    }
}

@media (max-width: 767px) {
    .banner {
        margin-bottom: 0;
    }
    #data_collection_interface .wrap {
        background: rgba(255, 255, 255, 0.7);
    }
}

@media (max-width: 480px) {
    #banner .logo__title {
        font-size: 52px;
        line-height: 60px;
    }
}


/* Интерфейс сбора данных
 * -------------------------- */
#data_collection_interface {
    background: url("/upload/data_interface_bg.png");
    display: flex;
    align-items: center;
    min-height: 549px;
    background-position: bottom;
}

#data_collection_interface .inteface-desc{
    padding: 10px 0;
    margin-bottom: 100px;
}

/* Стилизация формы с авторизацией 
 * -------------------------- */
.input-field{
    background: #F8F7F7;
    border-color: #D9D9D9 !important;
    width: 75%;
    padding: 0.3em;
    margin: 0;
	border:1px solid;
	/* font-size:1.117em; 
	font-family:Verdana, Tahoma, Sans-Serif; */
	margin-bottom: 8px;
}
.form-control {
    width:25%;
}
.field-title{
	color: #1D0405;
}
.btn_auth{
    padding: 4px 15px !important;
    margin-top: 9px;
    margin-bottom: 9px !important;
}
.btn_auth:hover{
    color:#465FE9 !important;
}
#USER_REMEMBER_frm{
    margin-top: 5px;
}
.field-option .field-title{
    margin-left: 5px;
}
.field-forgot a:hover{
    color:#465FE9;
}
.title_registration, .title_forgot_pass, .bx-auth-note{
    margin-left:67px !important;
}
.title_forgot_pass{
    text-decoration: underline;
}
/* Забыли пароль
 * -------------------------- */
.input-field-forgot{
   width: 19% !important;
}
.btn_sendpass .btn_auth{
    margin-top:0px;
}
.btn_auth:hover,.btn_auth:active,.btn_auth:focus{
    color:#465FE9 !important;
}

.back_to_auth{
    text-decoration: underline;
}

/* Профиль  
 *-------------------------- */
.input-field-profile{
    width: 48% !important;
}
.input-field:focus{
border: 2px solid #2c3e50 !important;
outline: 0;
}
.bx-auth-profile .btn-hollow{
    background-color: #fff;
}
/* Регистрация 
 * -------------------------- */
.reg{
    height:34px !important;
    margin-bottom: 8px;
}

/* Аналитика 
 * -------------------------- */
#analytics .row {
	margin: 0;
}

.analytics .panel-heading {
    padding: 0;
}

.analytics .panel-body {
    min-height: 94px;
    display: flex;
    align-items: center;
}

.analytics-img img{
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    /* max-width: 250px; */
    /* margin: 10px; */
    width: 100%;
}

.analytics-button {
    display: flex;
    justify-content: flex-end;
    margin-top: 30px;
}

.read-more {
    border: 2px solid #465FE9;
    border-radius: 28px;
    padding: 12px 26px;
    line-height: normalt;
    background-color: #465FE9;
    color: #fff;
}

.read-more:hover {
    color: #fff;
}

@media (max-width: 767px) {    
    #analytics .row > .col-xs-12 {
        display: flex;
        justify-content: center;
    }
    .analytics.panel.panel-default {
        max-width: 300px;
    }
}

/* Раздел "поиск" в главном меню
-------------------------- */
ul.nav.navbar-nav > li > a[href='/search'] {
    border: 2px solid #FC5A72;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.nav.navbar-nav > li a[href='/search']:hover {
    background: #FC5A72 !important;
    transition: 0.5s;
}

ul.nav.navbar-nav > li:hover a[href='/search']:hover::before {
    color: #fff;
}

ul.nav.navbar-nav > li > a[href='/search']:before {
    font-family: 'FontAwesome',sans-serif;
    font-size: 26px;
    content: "\f002";
    color: #FC5A72;
    /* padding-left: 16px; */
}

.search-page {
	padding: 0 10px;
}

.search-page .btn_auth{
    margin-top: 0px;
    margin-bottom: 5px !important;
}

/* Последний и предпоследний раздел в главном меню
-------------------------- */
ul.nav.navbar-nav > li:nth-child(3) {
    padding-left: 40px;
}

ul.nav.navbar-nav > li:nth-child(4) {
    padding-left: 20px;
}

ul.nav.navbar-nav > li:last-child {
    padding-left: 4px;
}

ul.nav.navbar-nav > li:last-child > a,
ul.nav.navbar-nav > li:nth-child(4) > a,
a.btn-hollow,
.btn-hollow { 
    border: 2px solid #46D9BC;
    border-radius: 28px;
    padding: 12px 26px !important;
    line-height: normal !important;
	color: #212121 !important;
	background: #fff !important;
}
.menu-auth{
display:flex;
justify-content:left;
}
ul.nav.navbar-nav > li:last-child > a:hover,
ul.nav.navbar-nav > li:nth-child(4) > a:hover,
a.btn-hollow:hover, 
.btn-hollow:hover {
    background: #46D9BC !important;
    color: #fff !important;
    transition: 0.5s;
}

@media (max-width: 767px) {
    ul.nav.navbar-nav > li:nth-child(3) {
        padding-left: 0;
        padding-bottom: 15px;
    }

	ul.nav.navbar-nav > li:nth-child(4) {
		padding-left: 0;
		padding-bottom: 15px;
	}

    ul.nav.navbar-nav > li:last-child {
        padding-left: 0;
    }
}

/* breadcrumb
-------------------------- */
.breadcrumb > li {
    display: inline !important;
}

/* Новости
-------------------------- */
/* #caroufredsel-blog-posts-container .blog-posts__item{
    flex-basis: 455px;
    flex-shrink: 0;
} */

/* #caroufredsel-blog-posts-container .post,
#caroufredsel-blog-posts-container .wrapper__text {
    height: 100%;
} */

#caroufredsel-blog-posts-container .post-details {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.post-details__wrapper {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    flex-wrap: wrap;
    max-height: 250px;
}

.controls {
	display: none;
}

@media (min-width: 992px) {
    #caroufredsel-blog-posts-container {
        display: flex;
    }

	#caroufredsel-blog-posts-container .post,
    #caroufredsel-blog-posts-container .wrapper__text {
        height: 100%;
    }
}

@media (max-width: 992px) {
	.controls {
		display: block;
	}
}

/* Инфоблоки
-------------------------- */
.iblock-main__item .row {
    display: flex;
    align-items: center;
}

.iblock-main__item .row > .col-xs-2{
    display: flex;
    justify-content: center;
}

.news-item__title {
    background: #F5F9FF;
    display: flex;
    align-items: center;
    min-height: 65px;
    margin: 40px 0 10px;
}

.news-item__title a {
    font-size: 18px;
}

.fa.fa-check-circle-o {
    color: #FC5A72;
    font-size: 20px;
    padding: 0 10px;
}

.news-item__prev-text {
    padding-left: 38px;
}

.back-to-list {
    margin: 30px 0;
}